<!DOCTYPE html>
<html lang="fr" dir="ltr">
  <head>
    <meta charset="utf-8">
    <title></title>

    <style>
      body {
        background: black;
        display: flex;
        align-items: center;
        justify-content: center;
        height: 100vh;
      }

      svg {
        width: 200px;
        display: block;
      }

      .animated-svg {
        stroke-dasharray: 500;
        stroke-dashoffset: 500;
        animation: line 5s infinite;
      }

      @keyframes line {
        0% {
          stroke-dashoffset: 500;
        }
        50% {
          stroke-dashoffset: 0;
        }
        100% {
          stroke-dashoffset: 500;
        }
      }

      .pompe {
        opacity: 0;
          animation: pompe 2.5s linear alternate infinite;
      }
      @keyframes pompe {
        from {
          opacity: 0;
        }
        to {
          stroke-dashoffset: 0;
          opacity: 1;
        }
      }
    </style>
  </head>
  <body>
    <svg xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" viewBox="0 0 42.67 59.33"><defs>
      <style>
      .cls-1{fill:none;stroke-linecap:round;stroke-width:4px;stroke:url(#Dégradé_sans_nom_10);}.cls-1,.cls-2{stroke-linejoin:round;}.cls-2{fill:url(#Dégradé_sans_nom_20);stroke:url(#Dégradé_sans_nom_23);}
    </style>
    <linearGradient id="Dégradé_sans_nom_10" y1="29.66" x2="42.67" y2="29.66" gradientUnits="userSpaceOnUse"><stop offset="0" stop-color="#ea5552"/><stop offset="1" stop-color="#f9ba73"/></linearGradient>
    <linearGradient id="Dégradé_sans_nom_20" x1="11.09" y1="15.4" x2="11.09" y2="-4.6" gradientTransform="translate(9.25 27.87) rotate(4.08)" gradientUnits="userSpaceOnUse"><stop offset="0.11" stop-color="#ed6b5a"/><stop offset="1" stop-color="#f9ba73"/></linearGradient>
    <linearGradient id="Dégradé_sans_nom_23" x1="19.79" y1="7.31" x2="20.15" y2="-12.18" gradientTransform="translate(0.01 36.92) rotate(-1.07)" gradientUnits="userSpaceOnUse"><stop offset="0.15" stop-color="#ed6b5a"/><stop offset="1" stop-color="#f9ba73"/></linearGradient></defs>
    <title>Fichier 2</title><g id="Calque_2" data-name="Calque 2"><g id="Calque_1-2" data-name="Calque 1">

      <path class="cls-1 animated-svg" stroke="#ffffff" stroke-width="4" d="M8.23,53.18c4.06,3,9.33,3.87,13.17,4.11,7.27.47,18.67-3.63,19.26-16.54S22.11,2,22.11,2,.74,25.91,2.06,41.2c0,0,.5,13.45,7,.82"/>

      <path class="cls-2 pompe" d="M31.88,24.87l.27,1.5-6.21.49L20,30.1l.33.8-2,1.31,2.33,2L17.94,40s-3.18.26-5.1-1.59L10,43.36S7.83,42,7.71,41.48l4.54-7.74s-1.7-1.85,1.25-3.19,3.63-1.71,3.63-1.71,1.32-.88,1.77.21l6.74-3.53Z"/></g></g></svg>
  </body>
</html>
